{
	"name": "form/nc/nc-stock/grid.json",
	"run_after-": [{ "function": "stockValueReport.calculate" }],
	"grid": [
		{
			"name": "stock",
			"tab": "stock-receive",
			"query": "form/nc/nc-stock/query/stock-receive.json",
			"column": "form/nc/nc-stock/column/stock-receive.json"
		},
		{
			"name": "stock_row",
			"tab": "stock-receive",
			"query": "form/nc/nc-stock/query/stock-receive-row.json",
			"column": "form/nc/nc-stock/column/stock-receive-row.json"
		},
		{
			"name": "stock_location",
			"tab": "stock-receive",
			"query": "form/nc/nc-stock/query/stock-location-receive.json",
			"column": "form/nc/nc-stock/column/stock-location-receive.json"
		},
		{
			"name": "stock",
			"tab": "stock-send",
			"query": "form/nc/nc-stock/query/stock-send.json",
			"column": "form/nc/nc-stock/column/stock-send.json"
		},
		{
			"name": "stock",
			"tab": "stock",
			"query": "form/nc/nc-stock/query/stock.json",
			"column": "form/nc/nc-stock/column/stock.json"
		},
		{
			"name": "stock",
			"tab": "product",
			"query": "form/nc/nc-stock/query/product.json",
			"column": "form/nc/nc-stock/column/product.json"
		},
		{
			"name": "stock",
			"tab": "order_row-sales",
			"query": "form/nc/nc-stock/query/order_row-sales.json",
			"column": "form/nc/nc-stock/column/order_row-sales.json"
		},
		{
			"name": "stock",
			"tab": "order_row-purchase",
			"query": "form/nc/nc-stock/query/order_row-purchase.json",
			"column": "form/nc/nc-stock/column/order_row-purchase.json"
		},
		{
			"name": "stock_location",
			"tab": "stock-send",
			"query": "form/nc/nc-stock/query/stock-location-send.json",
			"column": "form/nc/nc-stock/column/stock-location-send.json"
		}
	]
}
